@charset "gbk";

/*General StyleSheet*/
body {
  background:#fff;
  color:#000;
  font:12px/24px simsun,Arial,Helvetica, sans-serif;
  position:relative;
}

/*Common Addative Classes*/
.left { float:left;display:inline;}
.right { float:right;display:inline;}
.clear { clear:both;display:block; overflow:hidden; font-size:1px; line-height:1px; }
ul:after,.row:after,.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.hide  { display:none } .block {display:block !important;} .inline {display:inline !important;}

.align-right { text-align:right; }
.align-left { text-align:left; }
.align-center { text-align:center; }
.align-justify { text-align:justify; }

.bold {font-weight:600;}
.italic {font-style:italic;}

a {	color:#000;text-decoration:none;}
a:hover, a:focus { text-decoration:underline;}
a:active, a:visited { }

blockquote {
		margin:5px; 
		padding:10px;
		color:#999; 
		width:100%; 
		quotes:none;
	}
	blockquote.left {border-right:1px dashed #ccc; width:35%;} /* float blockquote left, and set width */
	blockquote.right {border-left:1px dashed #ccc; width:35%;} /* float blockquote right and set a width */

/*Font Styles*/
h1, h2, h3, h4, h5 {line-height:24px;}
h3 {
	font-size:18px;
	font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";
}
h5 {
	font-size:14px;
}
.fontbold{
	font-weight:bold;
}
/*ul li's*/
ul {
	clear:both;
}
ul.square {
	padding:10px 0;
}
ul.square li {
	height:24px;
	line-height:24px;
	font-size:14px;
	background:url(../images/icon_home.gif) no-repeat -195px 10px ;
	padding-left:10px;
	display:block;
	overflow:hidden;
	word-wrap: break-word;
}

.square li.txt-red,
.square li.txt-red a,
.square li.txt-red a:hover,
.square li.txt-red a:visited {
	color:#b5000c;
}

/*custom select color*/
::selection {
	background: #525252; /*Safari */
	}
::-moz-selection {
	background: #525252; /*Firefox */
	color:#fff;
}

/*paragraph styling*/


/*borders styling*/
.side {
	border:1px solid #d5d5d5;
}
.side-bottom-title {
	border-bottom:2px solid #d5d5d5;
}
.side-bottom-solid {
	border-bottom:1px solid #e6e6e6;
}
.side-bottom-dashed {
	border-bottom:1px dotted #c6c6c6;
}

/*space styling*/
.side-updown-10 {
	margin:10px 0;
}
.side-mid-10 {
	margin:0 10px;
}
.side-top-10 {
	margin-top:10px;
}
.side-left-10 {
	margin-left:10px;
}
.side-right-10 {
	margin-right:10px;
}
.side-bottom-10 {
	margin-bottom:10px;
}

strong {	font-weight:600;}
em, dfn { font-style:italic;}
dfn { font-weight:600;}
sup, sub { line-height:0;}
abbr, acronym { border-bottom:1px dashed #ccc;}
address { margin:0 0 1.5em;font-style:italic;}
del { color:#666;}
/* buttom*/
i{ font-style: normal;}
i.btn-top{
	width: 110px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color:#666;
	height:27px;
	background:url(../images/img_btn.gif) no-repeat 0 0;
}

i.btn-draw{
	width: 44px;
	height:25px;
	background:url(../images/img_btn.gif) no-repeat 0 -37px;
}
i.btn-draw-hover{
	background-position: -49px -37px;
}
i.btn-exchange{
	width: 44px;
	height:25px;
	background:url(../images/img_btn.gif) no-repeat -98px -37px;
}
i.btn-exchange-hover{
	background-position: -147px -37px;
}


i.btn-swith-h17{
	width: 35px;
	text-align: center;
	height:17px;
	line-height: 17px;
	font-size: 12px;
	color:#666666;
	background:url(../images/img_btn.gif) repeat-x 0 -105px;
}

i.btn-swith-h23{
	width: 118px;
	text-align: center;
	height:23px;
	line-height: 23px;
	font-size: 14px;
	color:#666666;
	background:url(../images/img_btn.gif) repeat-x 0 -72px;
}

i.btn-swith-h27{
	width: 118px;
	text-align: center;
	font-size: 14px;
	color:#666666;
	background:url(../images/img_btn.gif) repeat-x 0 -132px;
}

i.btn-search{
	width: 55px;
	height:25px;
	background:url(../images/img_btn.gif) no-repeat 0 -169px;
}

i.btn-contribute{
	width: 102px;
	height:25px;
	_height: 26px;
	background:url(../images/bg_btn_tougao.gif) no-repeat 0 0;
	margin-right: 10px;
	cursor: pointer;
}
i.btn-contribute-enter{
	width: 69px;
	height:25px;
	background:url(../images/btn_contribute_enter.gif) no-repeat 0 0;
	margin-right: 10px;
	cursor: pointer;
}
i.btn-contribute-cancel{
	width: 44px;
	height:25px;
	background:url(../images/btn_contribute_cancel.gif) no-repeat 0 0;
	cursor: pointer;
}














